MapFormat: 11

RequiresMod: ra

Title: The battle of Al-Faw 20210423

Author: Sluyer

Tileset: DESERT

MapSize: 130,138

Bounds: 1,1,128,136

Visibility: Lobby

Categories: Conquest

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: ukraine
	PlayerReference@NeutralGarrison:
		Name: NeutralGarrison
		OwnsWorld: True
		NonCombatant: True
		Faction: ukraine
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: allies
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		LockFaction: True
		Faction: russia
		Color: 7F0900
		LockSpawn: True
		Spawn: 1
		LockTeam: True
		Team: 1
		Allies: NeutralGarrison, Multi1, Multi2
		Enemies: Multi3, Multi4, Multi5, Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		LockFaction: True
		Faction: russia
		Color: C08580
		LockSpawn: True
		Spawn: 2
		LockTeam: True
		Team: 1
		Allies: NeutralGarrison, Multi0, Multi2
		Enemies: Multi3, Multi4, Multi5, Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		LockFaction: True
		Faction: france
		Color: A89190
		LockSpawn: True
		Spawn: 3
		LockTeam: True
		Team: 2
		Allies: NeutralGarrison, Multi0, Multi1, Multi5
		Enemies: Multi3, Multi4, Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		LockFaction: True
		Faction: ukraine
		Color: 000000
		LockSpawn: True
		Spawn: 4
		LockTeam: True
		Team: 3
		Allies: NeutralGarrison, Multi4, Multi5
		Enemies: Multi0, Multi1, Multi2, Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		LockFaction: True
		Faction: ukraine
		Color: 80BBC0
		LockSpawn: True
		Spawn: 5
		LockTeam: True
		Team: 3
		Allies: NeutralGarrison, Multi3, Multi5
		Enemies: Multi0, Multi1, Multi2, Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		LockFaction: True
		Faction: england
		Color: 00768F
		LockSpawn: True
		Spawn: 6
		LockTeam: True
		Team: 2
		Allies: NeutralGarrison, Multi2, Multi3, Multi4
		Enemies: Multi0, Multi1, Creeps

Actors:
	Actor92: v02
		Owner: Neutral
		Location: 53,49
	Actor93: v03
		Owner: Neutral
		Location: 51,46
	Actor94: v05
		Owner: Neutral
		Location: 53,39
	Actor95: v08
		Owner: Neutral
		Location: 57,39
	Actor96: v08
		Owner: Neutral
		Location: 61,35
	Actor97: v08
		Owner: Neutral
		Location: 60,36
	Actor98: v08
		Owner: Neutral
		Location: 62,36
	Actor99: v08
		Owner: Neutral
		Location: 61,37
	Actor100: v08
		Owner: Neutral
		Location: 63,37
	Actor101: v08
		Owner: Neutral
		Location: 62,38
	Actor102: v08
		Owner: Neutral
		Location: 64,38
	Actor103: v08
		Owner: Neutral
		Location: 63,39
	Actor104: v04
		Owner: Neutral
		Location: 66,35
	Actor105: v04
		Owner: Neutral
		Location: 65,33
	Actor106: v04
		Owner: Neutral
		Location: 63,32
	Actor107: v04
		Owner: Neutral
		Location: 52,47
	Actor109: v08
		Owner: Neutral
		Location: 51,35
	Actor110: v08
		Owner: Neutral
		Location: 53,36
	Actor111: v08
		Owner: Neutral
		Location: 52,34
	Actor112: v08
		Owner: Neutral
		Location: 54,35
	Actor113: v08
		Owner: Neutral
		Location: 55,34
	Actor114: v08
		Owner: Neutral
		Location: 57,34
	Actor115: v08
		Owner: Neutral
		Location: 56,32
	Actor116: v08
		Owner: Neutral
		Location: 58,32
	Actor117: v02
		Owner: Neutral
		Location: 59,38
	Actor118: v02
		Owner: Neutral
		Location: 58,36
	Actor119: t08
		Owner: Neutral
		Location: 59,37
	Actor120: t08
		Owner: Neutral
		Location: 63,38
	Actor121: t08
		Owner: Neutral
		Location: 66,35
	Actor122: t08
		Owner: Neutral
		Location: 58,55
	Actor123: t08
		Owner: Neutral
		Location: 61,51
	Actor124: t08
		Owner: Neutral
		Location: 62,49
	Actor125: t05
		Owner: Neutral
		Location: 57,46
	Actor126: t05
		Owner: Neutral
		Location: 55,42
	Actor127: t05
		Owner: Neutral
		Location: 59,40
	Actor130: t08
		Owner: Neutral
		Location: 70,54
	Actor131: t05
		Owner: Neutral
		Location: 72,52
	Actor132: t05
		Owner: Neutral
		Location: 72,51
	Actor206: tc05
		Owner: Neutral
		Location: 108,1
	Actor207: tc05
		Owner: Neutral
		Location: 115,4
	Actor208: tc05
		Owner: Neutral
		Location: 120,1
	Actor209: tc05
		Owner: Neutral
		Location: 123,4
	Actor210: tc05
		Owner: Neutral
		Location: 127,9
	Actor211: tc04
		Owner: Neutral
		Location: 126,6
	Actor212: tc04
		Owner: Neutral
		Location: 127,7
	Actor213: tc04
		Owner: Neutral
		Location: 127,4
	Actor214: tc04
		Owner: Neutral
		Location: 123,2
	Actor216: tc04
		Owner: Neutral
		Location: 127,1
	Actor217: tc04
		Owner: Neutral
		Location: 125,2
	Actor220: tc04
		Owner: Neutral
		Location: 112,1
	Actor221: tc04
		Owner: Neutral
		Location: 117,3
	Actor222: tc03
		Owner: Neutral
		Location: 123,6
	Actor223: tc03
		Owner: Neutral
		Location: 119,3
	Actor224: tc03
		Owner: Neutral
		Location: 113,3
	Actor225: tc03
		Owner: Neutral
		Location: 110,3
	Actor226: 2x2rocks3
		Owner: Neutral
		Location: 125,2
	Actor227: 2x2rocks2
		Owner: Neutral
		Location: 121,1
	Actor228: 2x2rocks4
		Owner: Neutral
		Location: 114,1
	Actor229: 1x2stones2
		Owner: Neutral
		Location: 126,5
	Actor230: 1x2stones2
		Owner: Neutral
		Location: 128,3
	Actor231: 1x1rocks1
		Owner: Neutral
		Location: 115,3
	Actor232: 1x1rocks1
		Owner: Neutral
		Location: 111,2
	Actor233: 1x1rocks1
		Owner: Neutral
		Location: 126,9
	Actor234: 1x1rocks1
		Owner: Neutral
		Location: 124,7
	Actor235: tc01b
		Owner: Neutral
		Location: 120,3
	Actor236: tc01b
		Owner: Neutral
		Location: 128,13
	Actor238: tc02
		Owner: Neutral
		Location: 116,1
	Actor239: tc02
		Owner: Neutral
		Location: 118,2
	Actor242: tc02
		Owner: Neutral
		Location: 123,1
	Actor244: tc02
		Owner: Neutral
		Location: 128,5
	Actor245: tc02
		Owner: Neutral
		Location: 120,6
	Actor306: t05
		Owner: Neutral
		Location: 98,44
	Actor347: tc05
		Owner: Neutral
		Location: 70,4
	Actor348: tc04
		Owner: Neutral
		Location: 68,2
	Actor349: tc04
		Owner: Neutral
		Location: 66,1
	Actor350: tc04
		Owner: Neutral
		Location: 65,2
	Actor351: tc03
		Owner: Neutral
		Location: 66,7
	Actor352: tc02
		Owner: Neutral
		Location: 66,5
	Actor353: tc02
		Owner: Neutral
		Location: 65,4
	Actor354: tc04
		Owner: Neutral
		Location: 68,5
	Actor355: tc04
		Owner: Neutral
		Location: 67,3
	Actor356: t15
		Owner: Neutral
		Location: 68,4
	Actor357: t15
		Owner: Neutral
		Location: 69,6
	Actor371: mine
		Owner: Neutral
		Location: 105,6
	Actor372: mine
		Owner: Neutral
		Location: 112,12
	Actor373: mine
		Owner: Neutral
		Location: 99,29
	Actor374: mine
		Owner: Neutral
		Location: 100,20
	Actor396: mine
		Owner: Neutral
		Location: 38,13
	Actor397: mine
		Owner: Neutral
		Location: 34,6
	Actor582: tc05
		Owner: Neutral
		Location: 6,4
	Actor584: tc04
		Owner: Neutral
		Location: 6,1
	Actor585: tc04
		Owner: Neutral
		Location: 2,5
	Actor586: tc02
		Owner: Neutral
		Location: 5,6
	Actor587: tc02
		Owner: Neutral
		Location: 4,3
	Actor591: tc03
		Owner: Neutral
		Location: 1,11
	Actor592: tc03
		Owner: Neutral
		Location: 3,7
	Actor593: tc03
		Owner: Neutral
		Location: 8,2
	Actor76: city09
		Owner: Neutral
		TurretFacing: 384
		Location: 62,45
	Actor77: city10
		TurretFacing: 384
		Location: 62,46
		Faction: ukraine
		Owner: Multi1
	Actor74: city07
		TurretFacing: 384
		Location: 59,49
		Faction: ukraine
		Owner: Multi0
	Actor85: city18
		TurretFacing: 384
		Location: 69,52
		Faction: ukraine
		Owner: Multi0
	Actor75: city04
		TurretFacing: 384
		Location: 65,50
		Faction: ukraine
		Owner: Multi1
	Actor72: city04
		TurretFacing: 384
		Location: 70,45
		Faction: ukraine
		Owner: Multi0
	Actor73: city05
		TurretFacing: 384
		Location: 69,47
		Faction: ukraine
		Owner: Multi1
	Actor81: city14
		TurretFacing: 384
		Location: 66,46
		Faction: ukraine
		Owner: Multi1
	Actor80: city13
		TurretFacing: 384
		Location: 68,44
		Faction: ukraine
		Owner: Multi0
	Actor79: city11
		TurretFacing: 384
		Location: 65,44
		Faction: ukraine
		Owner: Multi0
	Actor78: city10
		TurretFacing: 384
		Location: 65,41
		Faction: ukraine
		Owner: Multi0
	Actor86: city17
		TurretFacing: 384
		Location: 60,41
		Faction: ukraine
		Owner: Multi1
	Actor391: mpspawn
		Owner: Neutral
		Location: 28,17
	Actor532: mine
		Owner: Neutral
		Location: 98,51
	Actor595: cycl
		Owner: Neutral
		Location: 13,5
	Actor637: cycl
		Owner: Neutral
		Location: 14,5
	Actor641: cycl
		Owner: Neutral
		Location: 15,5
	Actor642: cycl
		Owner: Neutral
		Location: 16,5
	Actor643: cycl
		Owner: Neutral
		Location: 17,5
	Actor644: cycl
		Owner: Neutral
		Location: 18,5
	Actor645: cycl
		Owner: Neutral
		Location: 19,5
	Actor646: cycl
		Owner: Neutral
		Location: 20,5
	Actor647: cycl
		Owner: Neutral
		Location: 13,6
	Actor648: brik
		Owner: Neutral
		Location: 14,6
	Actor649: brik
		Owner: Neutral
		Location: 15,6
	Actor650: brik
		Owner: Neutral
		Location: 16,6
	Actor651: brik
		Owner: Neutral
		Location: 17,6
	Actor652: brik
		Owner: Neutral
		Location: 18,6
	Actor653: brik
		Owner: Neutral
		Location: 19,6
	Actor654: cycl
		Owner: Neutral
		Location: 20,6
	Actor655: cycl
		Owner: Neutral
		Location: 13,7
	Actor656: brik
		Owner: Neutral
		Location: 14,7
	Actor657: barb
		Owner: Neutral
		Location: 15,7
	Actor658: barb
		Owner: Neutral
		Location: 16,7
	Actor659: barb
		Owner: Neutral
		Location: 17,7
	Actor660: barb
		Owner: Neutral
		Location: 18,7
	Actor661: brik
		Owner: Neutral
		Location: 19,7
	Actor662: cycl
		Owner: Neutral
		Location: 20,7
	Actor667: cycl
		Owner: Neutral
		Location: 13,8
	Actor668: brik
		Owner: Neutral
		Location: 14,8
	Actor669: barb
		Owner: Neutral
		Location: 15,8
	Actor671: barb
		Owner: Neutral
		Location: 18,8
	Actor672: brik
		Owner: Neutral
		Location: 19,8
	Actor673: cycl
		Owner: Neutral
		Location: 20,8
	Actor691: barb
		Owner: Neutral
		Location: 15,9
	Actor692: barb
		Owner: Neutral
		Location: 18,9
	Actor693: brik
		Owner: Neutral
		Location: 19,9
	Actor694: cycl
		Owner: Neutral
		Location: 20,9
	Actor701: barb
		Owner: Neutral
		Location: 15,10
	Actor702: brik
		Owner: Neutral
		Location: 19,10
	Actor703: cycl
		Owner: Neutral
		Location: 20,10
	Actor708: cycl
		Owner: Neutral
		Location: 15,11
	Actor709: cycl
		Owner: Neutral
		Location: 15,11
	Actor711: cycl
		Owner: Neutral
		Location: 19,11
	Actor712: cycl
		Owner: Neutral
		Location: 20,11
	Actor718: pbox
		TurretFacing: 384
		Owner: Neutral
		Location: 19,12
	Actor638: mine
		Owner: Neutral
		Location: 7,18
	Actor639: mine
		Owner: Neutral
		Location: 5,25
	Actor588: mine
		Owner: Neutral
		Location: 11,33
	Actor589: mine
		Owner: Neutral
		Location: 15,40
	Actor605: t08
		Owner: Neutral
		Location: 25,54
	Actor606: t09
		Owner: Neutral
		Location: 27,54
	Actor615: mpspawn
		Owner: Neutral
		Location: 27,49
	Actor616: mpspawn
		Owner: Neutral
		Location: 14,100
	Actor383: fcom
		Faction: ukraine
		Owner: Multi2
		Location: 12,78
	Actor385: lhus2
		Owner: Neutral
		Location: 22,84
	Actor386: mine
		Owner: Neutral
		Location: 22,90
	Actor387: mine
		Owner: Neutral
		Location: 30,92
	Actor388: mpspawn
		Owner: Neutral
		Location: 113,24
	Actor419: diploilb
		Owner: Multi2
		Location: 16,111
	Actor433: 1x2grebld
		Owner: Neutral
		Location: 32,111
	Actor438: diploilb
		Owner: Multi2
		Location: 13,114
	Actor439: diploilb
		Owner: Multi2
		Location: 19,114
	Actor443: 1x2grebld
		Owner: Neutral
		Location: 34,113
	Actor451: diploilb
		Owner: Multi2
		Location: 10,117
	Actor452: diploilb
		Owner: Multi2
		Location: 16,117
	Actor470: diploilb
		Faction: ukraine
		Owner: Multi5
		Location: 25,120
	Actor526: diploilb
		Faction: ukraine
		Owner: Multi5
		Location: 16,123
	Actor527: diploilb
		Faction: ukraine
		Owner: Multi5
		Location: 22,123
	Actor541: diploilb
		Faction: ukraine
		Owner: Multi5
		Location: 19,126
	Actor545: v04
		Owner: Neutral
		Location: 23,127
	Actor549: v04
		Owner: Neutral
		Location: 26,128
	Actor553: v02
		Owner: Neutral
		Location: 22,129
	Actor479: oilb
		Owner: Neutral
		Location: 77,76
	Actor628: 2x2searocks3
		Owner: Neutral
		Location: 74,108
	Actor629: 1x2grebld
		Owner: Neutral
		Location: 37,110
	Actor630: 1x2grebld
		Owner: Neutral
		Location: 39,112
	Actor631: fcom
		Faction: ukraine
		Owner: Multi5
		Location: 44,113
	Actor632: v27
		Owner: Neutral
		Location: 36,114
	Actor633: 2x2searocks2
		Owner: Neutral
		Location: 63,116
	Actor634: mpspawn
		Owner: Neutral
		Location: 108,57
	Actor635: lhus2
		Owner: Neutral
		Location: 62,126
	Actor636: mine
		Owner: Neutral
		Location: 51,129
	Actor640: mine
		Owner: Neutral
		Location: 57,131
	Actor472: tc02
		Owner: Neutral
		Location: 119,47
	Actor500: tc04
		Owner: Neutral
		Location: 120,49
	Actor502: tc05
		Owner: Neutral
		Location: 122,50
	Actor504: t15
		Owner: Neutral
		Location: 123,53
	Actor505: tc03
		Owner: Neutral
		Location: 124,54
	Actor506: tc04
		Owner: Neutral
		Location: 125,55
	Actor507: tc02
		Owner: Neutral
		Location: 125,58
	Actor508: tc05
		Owner: Neutral
		Location: 123,60
	Actor510: tc04
		Owner: Neutral
		Location: 127,59
	Actor511: tc04
		Owner: Neutral
		Location: 126,60
	Actor512: tc04
		Owner: Neutral
		Location: 127,61
	Actor513: mine
		Owner: Neutral
		Location: 117,63
	Actor514: tc04
		Owner: Neutral
		Location: 126,62
	Actor515: tc04
		Owner: Neutral
		Location: 127,63
	Actor516: tc03
		Owner: Neutral
		Location: 125,65
	Actor517: oilb
		Location: 120,70
		Owner: Multi4
	Actor501: mpspawn
		Owner: Neutral
		Location: 38,125
	Actor484: lhus2
		Owner: Neutral
		Location: 62,84
	Actor493: tc03
		Owner: Neutral
		Location: 124,17
	Actor496: tc04
		Owner: Neutral
		Location: 127,17
	Actor533: tc02
		Owner: Neutral
		Location: 125,19
	Actor560: tc05
		Owner: Neutral
		Location: 123,21
	Actor561: tc04
		Owner: Neutral
		Location: 126,20
	Actor562: tc04
		Owner: Neutral
		Location: 127,22
	Actor563: tc04
		Owner: Neutral
		Location: 125,24
	Actor564: tc04
		Owner: Neutral
		Location: 127,25
	Actor565: tc03
		Owner: Neutral
		Location: 125,27
	Actor566: tc04
		Owner: Neutral
		Location: 126,28
	Actor567: v04
		Owner: Neutral
		Location: 41,30
	Actor463: oilb
		Owner: Neutral
		Location: 73,85
	Actor579: oilb
		Owner: Neutral
		Location: 85,81
	Actor483: oilb
		Owner: Neutral
		Location: 81,89
	Actor580: oilb
		Owner: Neutral
		Location: 92,90
	Actor581: oilb
		Owner: Neutral
		Location: 73,93
	Actor583: oilb
		Owner: Neutral
		Location: 101,92
	Actor590: oilb
		Owner: Neutral
		Location: 67,76
	Actor594: cycl
		Owner: Neutral
		Location: 60,75
	Actor596: cycl
		Owner: Neutral
		Location: 56,75
	Actor597: cycl
		Owner: Neutral
		Location: 57,75
	Actor598: cycl
		Owner: Neutral
		Location: 58,75
	Actor599: cycl
		Owner: Neutral
		Location: 59,75
	Actor600: cycl
		Owner: Neutral
		Location: 55,75
	Actor601: cycl
		Owner: Neutral
		Location: 55,76
	Actor602: cycl
		Owner: Neutral
		Location: 55,78
	Actor603: cycl
		Owner: Neutral
		Location: 55,77
	Actor604: cycl
		Owner: Neutral
		Location: 61,75
	Actor607: cycl
		Owner: Neutral
		Location: 61,74
	Actor608: cycl
		Owner: Neutral
		Location: 61,72
	Actor609: cycl
		Owner: Neutral
		Location: 61,73
	Actor610: cycl
		Owner: Neutral
		Location: 61,71
	Actor611: cycl
		Owner: Neutral
		Location: 62,71
	Actor618: cycl
		Owner: Neutral
		Location: 64,71
	Actor677: cycl
		Owner: Neutral
		Location: 63,71
	Actor678: cycl
		Owner: Neutral
		Location: 65,71
	Actor679: cycl
		Owner: Neutral
		Location: 66,71
	Actor680: cycl
		Owner: Neutral
		Location: 67,71
	Actor681: cycl
		Owner: Neutral
		Location: 68,71
	Actor682: cycl
		Owner: Neutral
		Location: 69,71
	Actor683: cycl
		Owner: Neutral
		Location: 70,71
	Actor684: cycl
		Owner: Neutral
		Location: 70,70
	Actor685: cycl
		Owner: Neutral
		Location: 70,69
	Actor686: cycl
		Owner: Neutral
		Location: 70,68
	Actor687: cycl
		Owner: Neutral
		Location: 71,68
	Actor726: cycl
		Owner: Neutral
		Location: 72,68
	Actor727: cycl
		Owner: Neutral
		Location: 73,68
	Actor728: cycl
		Owner: Neutral
		Location: 75,68
	Actor729: cycl
		Owner: Neutral
		Location: 74,68
	Actor730: cycl
		Owner: Neutral
		Location: 76,68
	Actor731: cycl
		Owner: Neutral
		Location: 77,68
	Actor732: cycl
		Owner: Neutral
		Location: 78,68
	Actor733: cycl
		Owner: Neutral
		Location: 78,67
	Actor734: cycl
		Owner: Neutral
		Location: 78,66
	Actor735: cycl
		Owner: Neutral
		Location: 78,65
	Actor736: cycl
		Owner: Neutral
		Location: 79,65
	Actor737: cycl
		Owner: Neutral
		Location: 80,65
	Actor738: cycl
		Owner: Neutral
		Location: 81,65
	Actor740: gtwr
		Owner: Neutral
		TurretFacing: 384
		Location: 89,86
	Actor741: gtwr
		Owner: Neutral
		TurretFacing: 384
		Location: 76,89
	Actor742: gtwr
		Owner: Neutral
		TurretFacing: 384
		Location: 85,95
	Actor743: gtwr
		Owner: Neutral
		TurretFacing: 384
		Location: 98,91
	Actor744: gtwr
		Owner: Neutral
		TurretFacing: 384
		Location: 82,78
	Actor745: hosp
		Owner: Neutral
		Location: 56,59
	Actor747: oilb
		Location: 91,5
		Owner: Multi3
	Actor748: oilb
		Location: 120,9
		Owner: Multi3
	Actor749: oilb
		Location: 120,56
		Owner: Multi4
	Actor750: mine
		Owner: Neutral
		Location: 42,71
	Actor751: mine
		Owner: Neutral
		Location: 63,65
	Actor752: mine
		Owner: Neutral
		Location: 88,35
	Actor753: tc04
		Owner: Neutral
		Location: 64,-1
	Actor754: tc04
		Owner: Neutral
		Location: 66,0
	Actor755: tc04
		Owner: Neutral
		Location: 68,-1
	Actor756: tc05
		Owner: Neutral
		Location: 69,0
	Actor757: tc02
		Owner: Neutral
		Location: 63,1
	Actor758: tc03
		Owner: Neutral
		Location: 62,0
	Actor759: tc03
		Owner: Neutral
		Location: 71,2
	Actor495: t08b
		Owner: Neutral
		Location: 33,43
	Actor497: 1x1rocks2
		Owner: Neutral
		Location: 40,43
	Actor509: t08b
		Owner: Neutral
		Location: 35,44
	Actor518: 1x2grebld
		Owner: Neutral
		Location: 34,44
	Actor760: v27
		Owner: Neutral
		Location: 35,46
	Actor763: 2x1ruins1
		Owner: Neutral
		Location: 35,47
	Actor769: 1x1rocks1
		Owner: Neutral
		Location: 45,51
	Actor770: 1x1rocks1
		Owner: Neutral
		Location: 40,52
	Actor771: 2x1stones1
		Owner: Neutral
		Location: 41,52
	Actor772: 1x2stones2
		Owner: Neutral
		Location: 46,51
	Actor485: tc04
		Owner: Neutral
		Location: 8,62
	Actor488: tc04
		Owner: Neutral
		Location: 8,59
	Actor490: tc04
		Owner: Neutral
		Location: 4,56
	Actor492: tc04
		Owner: Neutral
		Location: 2,60
	Actor494: tc04
		Owner: Neutral
		Location: 0,62
	Actor519: tc04
		Owner: Neutral
		Location: 0,57
	Actor520: tc03
		Owner: Neutral
		Location: 9,57
	Actor523: tc02
		Owner: Neutral
		Location: 4,64
	Actor524: tc02
		Owner: Neutral
		Location: 6,61
	Actor569: tc02
		Owner: Neutral
		Location: 3,62
	Actor570: tc02
		Owner: Neutral
		Location: 1,64
	Actor576: tc05
		Owner: Neutral
		Location: 3,58
	Actor577: tc05
		Owner: Neutral
		Location: 5,58
	Actor773: tc05
		Owner: Neutral
		Location: 1,54
	Actor774: tc05
		Owner: Neutral
		Location: 0,59
	Actor775: tc05
		Owner: Neutral
		Location: 5,62
	Actor776: tc05
		Owner: Neutral
		Location: 9,62
	Actor777: t15
		Owner: Neutral
		Location: 7,56
	Actor778: t15
		Owner: Neutral
		Location: 2,65
	Actor779: tc04
		Owner: Neutral
		Location: 0,6
	Actor780: tc05
		Owner: Neutral
		Location: 1,2
	Actor781: t16
		Owner: Neutral
		Location: 10,1
	Actor782: t16
		Owner: Neutral
		Location: 12,0
	Actor783: t16
		Owner: Neutral
		Location: 11,0
	Actor784: tc04
		Owner: Neutral
		Location: 106,0
	Actor785: tc04
		Owner: Neutral
		Location: 118,-1
	Actor786: tc04
		Owner: Neutral
		Location: 112,-1
	Actor787: tc04
		Owner: Neutral
		Location: 9,51
	Actor788: tc04
		Owner: Neutral
		Location: 5,50
	Actor789: tc04
		Owner: Neutral
		Location: 2,49
	Actor790: tc04
		Owner: Neutral
		Location: 0,48
	Actor791: tc04
		Owner: Neutral
		Location: 4,47
	Actor792: tc04
		Owner: Neutral
		Location: 8,48
	Actor793: tc04
		Owner: Neutral
		Location: 11,53
	Actor794: tc02
		Owner: Neutral
		Location: 12,55
	Actor795: tc02
		Owner: Neutral
		Location: 13,58
	Actor796: tc02
		Owner: Neutral
		Location: 13,61
	Actor797: tc02
		Owner: Neutral
		Location: 13,60
	Actor798: tc02
		Owner: Neutral
		Location: 13,56
	Actor799: tc02
		Owner: Neutral
		Location: 11,53
	Actor800: tc02
		Owner: Neutral
		Location: 10,52
	Actor801: tc02
		Owner: Neutral
		Location: 9,53
	Actor802: tc02
		Owner: Neutral
		Location: 8,51
	Actor803: tc02
		Owner: Neutral
		Location: 8,51
	Actor804: tc02
		Owner: Neutral
		Location: 10,49
	Actor805: tc02
		Owner: Neutral
		Location: 7,49
	Actor806: tc02
		Owner: Neutral
		Location: 5,48
	Actor807: tc02
		Owner: Neutral
		Location: 3,49
	Actor808: tc02
		Owner: Neutral
		Location: 2,47
	Actor809: tc02
		Owner: Neutral
		Location: 0,47
	Actor810: tc02
		Owner: Neutral
		Location: 3,50
	Actor811: v04
		Owner: Neutral
		Location: 95,57
	Actor814: t10
		Owner: Neutral
		Location: 97,59
	Actor746: hosp
		Owner: Neutral
		Location: 89,61
	Actor816: t10
		Owner: Neutral
		Location: 97,66
	Actor819: t08
		Owner: Neutral
		Location: 97,63
	Actor821: t08
		Owner: Neutral
		Location: 88,58
	Actor822: t08
		Owner: Neutral
		Location: 91,56
	Actor823: t08
		Owner: Neutral
		Location: 93,57
	Actor824: t08
		Owner: Neutral
		Location: 90,64
	Actor815: city18one
		TurretFacing: 384
		Location: 94,65
		Faction: ukraine
		Owner: Multi1
	Actor817: city15empty
		TurretFacing: 384
		Location: 91,63
		Owner: NeutralGarrison
	Actor825: city16empty
		TurretFacing: 384
		Location: 98,62
		Owner: NeutralGarrison
	Actor812: city04one
		TurretFacing: 384
		Location: 93,59
		Faction: ukraine
		Owner: Multi0
	Actor813: mosque
		Owner: Neutral
		Location: 89,57
	Actor670: mslo
		Owner: Neutral
		Location: 16,8
		Health: 24
	Actor761: gaslab
		Owner: Neutral
		Location: 39,47
	Actor766: oilb
		Faction: ukraine
		Location: 50,4
		Owner: Multi0
	Actor707: oilb
		Faction: ukraine
		Location: 54,2
		Owner: Multi0
	Actor767: afldirandamaged
		Owner: Neutral
		Location: 123,31
		Health: 27
	Actor768: afldirandamaged
		Owner: Neutral
		Location: 124,33
		Health: 26
	Actor818: afldirandamaged
		Owner: Neutral
		Location: 123,35
		Health: 29
	Actor820: powr
		Location: 120,35
		Health: 24
		Owner: Multi3
	Actor826: powr
		Location: 118,35
		Health: 23
		Owner: Multi3
	Actor827: sam
		Owner: Neutral
		TurretFacing: 384
		Location: 120,39
		Health: 25
	Actor828: sam
		Owner: Neutral
		TurretFacing: 384
		Location: 120,29
		Health: 25
	Actor830: tran.husk2
		Owner: Neutral
		Facing: 384
		Location: 122,34
	Actor831: brl3
		Owner: Neutral
		Location: 127,36
	Actor832: barl
		Owner: Neutral
		Location: 118,33
	Actor833: ammobox3
		Owner: Neutral
		Location: 125,30
	Actor834: ammobox3
		Owner: Neutral
		Location: 127,33
	Actor835: ammobox3
		Owner: Neutral
		Location: 128,35
	Actor836: ammobox3
		Owner: Neutral
		Location: 127,37
	Actor837: v08
		Owner: Neutral
		Location: 120,33
	Actor838: v08
		Owner: Neutral
		Location: 119,32
	Actor839: v08
		Owner: Neutral
		Location: 118,34
	Actor840: flare
		Owner: Neutral
		Location: 127,31
	Actor841: flare
		Owner: Neutral
		Location: 122,34
	Actor578: agun
		Faction: ukraine
		TurretFacing: 384
		Location: 40,42
		Owner: Multi1
	Actor843: agun
		Faction: ukraine
		TurretFacing: 384
		Location: 44,52
		Owner: Multi1
	Actor844: city04one
		Faction: ukraine
		TurretFacing: 384
		Location: 57,44
		Owner: Multi0
	Actor525: cycl
		Owner: Neutral
		Location: 13,9
	Actor531: cycl
		Owner: Neutral
		Location: 13,10
	Actor663: cycl
		Owner: Neutral
		Location: 13,11
	Actor664: cycl
		Owner: Neutral
		Location: 14,11
	Actor665: brik
		Owner: Neutral
		Location: 14,9
	Actor666: brik
		Owner: Neutral
		Location: 14,10
	Actor674: cycl
		Owner: Neutral
		Location: 18,11
	Actor675: barb
		Owner: Neutral
		Location: 18,10
	Actor676: pbox
		Owner: Neutral
		TurretFacing: 384
		Location: 14,12
	Actor688: gmine
		Owner: Neutral
		Location: 14,132
	Actor689: gmine
		Owner: Neutral
		Location: 5,122
	Actor690: v27
		Owner: Neutral
		Location: 102,45
	Actor695: v27
		Owner: Neutral
		Location: 82,35
	Actor697: v24
		Owner: Neutral
		Location: 81,36
	Actor698: t08
		Owner: Neutral
		Location: 80,36
	Actor699: t09
		Owner: Neutral
		Location: 83,37
	Actor700: v21
		Owner: Neutral
		Location: 100,39
	Actor573: cycl
		Owner: Neutral
		Location: 108,41
	Actor704: cycl
		Owner: Neutral
		Location: 108,42
	Actor705: cycl
		Owner: Neutral
		Location: 108,43
	Actor706: cycl
		Owner: Neutral
		Location: 108,45
	Actor710: cycl
		Owner: Neutral
		Location: 108,44
	Actor713: cycl
		Owner: Neutral
		Location: 109,41
	Actor714: cycl
		Owner: Neutral
		Location: 110,41
	Actor715: cycl
		Owner: Neutral
		Location: 111,41
	Actor716: brik
		Owner: Neutral
		Location: 109,45
	Actor717: brik
		Owner: Neutral
		Location: 109,44
	Actor719: brik
		Owner: Neutral
		Location: 109,43
	Actor720: brik
		Owner: Neutral
		Location: 109,42
	Actor721: brik
		Owner: Neutral
		Location: 110,42
	Actor722: brik
		Owner: Neutral
		Location: 111,42
	Actor723: barb
		Owner: Neutral
		Location: 110,45
	Actor724: barb
		Owner: Neutral
		Location: 110,44
	Actor725: barb
		Owner: Neutral
		Location: 110,43
	Actor762: barb
		Owner: Neutral
		Location: 111,43
	Actor764: barb
		Owner: Neutral
		Location: 112,43
	Actor765: barb
		Owner: Neutral
		Location: 113,44
	Actor842: barb
		Owner: Neutral
		Location: 113,43
	Actor845: barb
		Owner: Neutral
		Location: 113,45
	Actor846: barb
		Owner: Neutral
		Location: 113,46
	Actor847: barb
		Owner: Neutral
		Location: 110,46
	Actor848: brik
		Owner: Neutral
		Location: 109,46
	Actor849: cycl
		Owner: Neutral
		Location: 110,47
	Actor850: cycl
		Owner: Neutral
		Location: 109,47
	Actor851: cycl
		Owner: Neutral
		Location: 108,47
	Actor852: cycl
		Owner: Neutral
		Location: 108,46
	Actor853: cycl
		Owner: Neutral
		Location: 112,41
	Actor854: cycl
		Owner: Neutral
		Location: 113,41
	Actor855: cycl
		Owner: Neutral
		Location: 114,41
	Actor856: cycl
		Owner: Neutral
		Location: 115,41
	Actor857: cycl
		Owner: Neutral
		Location: 115,43
	Actor858: cycl
		Owner: Neutral
		Location: 115,42
	Actor859: cycl
		Owner: Neutral
		Location: 115,44
	Actor860: cycl
		Owner: Neutral
		Location: 115,45
	Actor861: brik
		Owner: Neutral
		Location: 112,42
	Actor862: brik
		Owner: Neutral
		Location: 114,42
	Actor863: brik
		Owner: Neutral
		Location: 113,42
	Actor864: brik
		Owner: Neutral
		Location: 114,43
	Actor865: brik
		Owner: Neutral
		Location: 114,44
	Actor866: brik
		Owner: Neutral
		Location: 114,45
	Actor867: brik
		Owner: Neutral
		Location: 114,46
	Actor868: cycl
		Owner: Neutral
		Location: 113,47
	Actor869: cycl
		Owner: Neutral
		Location: 114,47
	Actor870: cycl
		Owner: Neutral
		Location: 115,47
	Actor871: cycl
		Owner: Neutral
		Location: 115,46
	Actor872: mine
		Owner: Neutral
		Location: 115,53
	Actor875: pbox
		Owner: Neutral
		TurretFacing: 384
		Location: 109,48
	Actor873: pbox
		Owner: Neutral
		TurretFacing: 384
		Location: 114,48
	Actor874: mslo
		Owner: Neutral
		Location: 111,44
		Health: 23
	Actor876: powr
		Faction: ukraine
		Location: 35,49
		Owner: Multi1
	Actor877: pbox
		TurretFacing: 384
		Location: 85,41
		Owner: Multi3
	Actor878: pbox
		TurretFacing: 384
		Location: 89,45
		Owner: Multi3
	Actor739: gtwr
		Owner: Neutral
		TurretFacing: 384
		Location: 71,79
	Actor880: city16empty
		Owner: Neutral
		TurretFacing: 384
		Location: 32,108
	Actor881: city15empty
		Owner: Neutral
		TurretFacing: 384
		Location: 28,104
	Actor882: city15empty
		Owner: Neutral
		TurretFacing: 384
		Location: 29,100
	Actor884: 1x2grebld
		Owner: Neutral
		Location: 29,110
	Actor885: 1x2grebld
		Owner: Neutral
		Location: 32,102
	Actor886: 1x2grebld
		Owner: Neutral
		Location: 24,101
	Actor887: 1x2grebld
		Owner: Neutral
		Location: 26,97
	Actor888: v24
		Owner: Neutral
		Location: 29,113
	Actor889: v24
		Owner: Neutral
		Location: 39,109
	Actor890: v24
		Owner: Neutral
		Location: 23,97
	Actor879: v27
		Owner: Neutral
		Location: 24,106
	Actor883: v27
		Owner: Neutral
		Location: 26,103
	Actor891: v25
		Owner: Neutral
		Location: 34,105
	Actor892: v22
		Owner: Neutral
		Location: 22,101
	Actor893: city16empty
		Owner: Neutral
		TurretFacing: 384
		Location: 36,106
	Actor894: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 34,112
	Actor895: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 36,113
	Actor896: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 35,109
	Actor897: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 33,113
	Actor898: c3
		Owner: Neutral
		Facing: 384
		Location: 30,113
		SubCell: 1
	Actor899: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 27,105
	Actor900: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 25,103
	Actor901: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 25,101
	Actor902: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 22,100
	Actor903: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 27,99
	Actor904: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 33,112
	Actor905: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 37,112
	Actor906: c4
		Owner: Neutral
		Facing: 384
		Location: 33,114
		SubCell: 3
	Actor907: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 25,107
	Actor908: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 26,104
	Actor909: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 21,103
	Actor910: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 24,100
	Actor911: c5
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 38,114
	Actor912: c5
		Owner: Neutral
		Facing: 384
		Location: 34,112
		SubCell: 1
	Actor913: c5
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 34,116
	Actor914: c5
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 30,116
	Actor915: c6
		Owner: Neutral
		Facing: 384
		Location: 30,102
		SubCell: 3
	Actor916: c6
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 27,100
	Actor917: c6
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 29,103
	Actor918: c7
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 36,109
	Actor919: c7
		Owner: Neutral
		Facing: 384
		Location: 26,105
		SubCell: 3
	Actor920: c7
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 22,104
	Actor921: c8
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 37,112
	Actor922: c8
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 31,110
	Actor923: c9
		Owner: Neutral
		Facing: 384
		Location: 30,104
		SubCell: 3
	Actor924: c9
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 27,102
	Actor925: c10
		Owner: Neutral
		Facing: 384
		Location: 25,104
		SubCell: 3
	Actor926: c10
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 26,101
	Actor927: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 37,113
	Actor928: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 25,106
	Actor929: tecn
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 23,104
	Actor930: tecn
		Owner: Neutral
		Facing: 384
		Location: 23,100
		SubCell: 3
	Actor931: v01
		Owner: Neutral
		Location: 8,70
	Actor932: v20
		Owner: Neutral
		Location: 4,70
	Actor933: v27
		Owner: Neutral
		Location: 6,73
	Actor934: v24
		Owner: Neutral
		Location: 5,74
	Actor935: tc01.husk
		Owner: Neutral
		Location: 7,74
	Actor939: t08
		Owner: Neutral
		Location: 3,72
	Actor940: t08
		Owner: Neutral
		Location: 9,71
	Actor941: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 60,43
	Actor942: c1
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 64,45
	Actor943: c1
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 63,49
	Actor944: c1
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 61,48
	Actor945: c4
		Owner: Neutral
		Facing: 384
		Location: 68,47
		SubCell: 3
	Actor946: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 67,49
	Actor947: c4
		Owner: Neutral
		Facing: 384
		Location: 63,49
		SubCell: 1
	Actor948: c9
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 68,43
	Actor949: c9
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 63,42
	Actor950: c9
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 69,51
	Actor951: c9
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 62,51
	Actor952: c3
		Owner: Neutral
		Facing: 384
		Location: 62,37
		SubCell: 3
	Actor953: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 55,35
	Actor954: c1
		Owner: Neutral
		Facing: 384
		Location: 53,36
		SubCell: 1
	Actor955: c1
		Owner: Neutral
		Facing: 384
		Location: 119,33
		SubCell: 3
	Actor956: c1
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 100,40
	Actor957: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 101,41
	Actor958: c4
		Owner: Neutral
		Facing: 384
		SubCell: 1
		Location: 118,34
	Actor959: c7
		Owner: Neutral
		Facing: 384
		Location: 82,36
		SubCell: 1
	Actor696: v28
		Owner: Neutral
		Location: 80,35
	Actor960: c8
		Owner: Neutral
		Facing: 384
		Location: 81,36
		SubCell: 1
	Actor961: v04
		Owner: Neutral
		Location: 103,41
	Actor962: v06
		Owner: Neutral
		Location: 105,42
	Actor963: t03
		Owner: Neutral
		Location: 104,42
	Actor964: t10
		Owner: Neutral
		Location: 103,39
	Actor965: t08
		Owner: Neutral
		Location: 105,41
	Actor966: t08
		Owner: Neutral
		Location: 40,30
	Actor967: t04
		Owner: Neutral
		Location: 60,38
	Actor968: t04
		Owner: Neutral
		Location: 57,37
	Actor969: t04
		Owner: Neutral
		Location: 54,36
	Actor829: flare
		Owner: Neutral
		Location: 93,56
	Actor970: flare
		Owner: Neutral
		Location: 90,58
	Actor971: flare
		Owner: Neutral
		Location: 41,49
	Actor972: flare
		Owner: Neutral
		Location: 41,46
	Actor568: diploilb
		Faction: ukraine
		Location: 19,121
		Owner: Multi5
	Actor571: diploilb
		Faction: ukraine
		Location: 23,117
		Owner: Multi5
	Actor572: diploilb
		Faction: ukraine
		Location: 13,119
		Owner: Multi2
	Actor574: rock1
		Owner: Neutral
		Location: 36,101
	Actor575: 2x2searocks1
		Owner: Neutral
		Location: 39,101
	Actor558: tc04
		Owner: Neutral
		Location: 14,121
	Actor559: tc03
		Owner: Neutral
		Location: 16,121
	Actor612: tc01
		Owner: Neutral
		Location: 24,113
	Actor613: tc01
		Owner: Neutral
		Location: 6,131
	Actor614: tc01
		Owner: Neutral
		Location: 5,134
	Actor617: tc01
		Owner: Neutral
		Location: 2,132
	Actor619: tc01
		Owner: Neutral
		Location: 0,130
	Actor620: t04
		Owner: Neutral
		Location: 29,108
	Actor621: t09
		Owner: Neutral
		Location: 31,108

Rules: rules.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml
